.menu-gradient{
	width:500px;
	height:424px;
	position:relative;
	z-index:100;
	background: linear-gradient(bottom, #efefef 2%, #fff 51%);
	background: -o-linear-gradient(bottom, #efefef 2%, #fff 51%);
	background: -moz-linear-gradient(bottom, #efefef 2%, #fff 51%);
	background: -webkit-linear-gradient(bottom, #efefef 2%, #fff 51%);
	background: -ms-linear-gradient(bottom, #efefef 2%, #fff 51%);
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.02, #efefef),
		color-stop(0.51, #fff)
	);
}
.menu-shadow{
	z-index:105;
	background: url(../images/popup-expand.png) repeat-y top left;
	width:5px;
	height:424px;
	top:0;
	left:0;
	position:absolute;
}
.menu-content{
	width:500px;
	height:424px;
	position:absolute;
	z-index:104;
	top:0;
	left:0;
}
.menu-fashion{
	position:absolute;
	z-index:101;
	bottom:0;
	right:-15px;
}
.menu-makeup, .menu-relax{
	position:absolute;
	z-index:101;
	bottom:0;
	right:0;
}
.menu-electric{
	position:absolute;
	z-index:101;
	bottom:-14px;
	right:0;
}
.menu-child{
	position:absolute;
	z-index:101;
	bottom:0;
	right:-8px;
}
.menu-outlet{
	position:absolute;
	z-index:101;
	bottom:0;
	right:-64px;
}
.menu-shipping{
	position:absolute;
	z-index:101;
	bottom:0;
	right:-70px;
}
.menu-shipping2{
	position:absolute;
	z-index:101;
	bottom:0;
	right:-10px;
}
.menu-car{
	position:absolute;
	z-index:101;
	bottom:0;
	right:-13px;
}
.menu-japan{
	position:absolute;
	z-index:101;
	bottom:0;
	right:-10px;
}
.menu-dailydeals{
	position:absolute;
	z-index:101;
	bottom:1px;
	right:-57px;
}
.menu-fashiondeals{
	position:absolute;
	z-index:101;
	bottom:1px;
	right:-32px;
}
.menu-antique{
	position:absolute;
	z-index:101;
	bottom:1px;
	right:0;
}
.menu-list{
	padding:4px 17px;
}
.menu-list label{
	display:block;
	color:#f5af02;
	font-size:15px;
	font-weight:bold;
	padding:4px 0 3px;
}
.menu-list h4{
	display:block;
	color:#f5af02;
	font-size:14px;
	font-weight:normal;
	padding:0 0 3px;
	text-transform:uppercase;
}
.menu-list h3{
	display:block;
	color:#f5af02;
	font-size:26px;
	font-weight:normal;
	padding:4px 0 0;
	text-transform:uppercase;
}
.menu-list ul{
	margin:0 0 0 18px;
}
.menu-list ul li{
	list-style:outside disc !important;
	color:#666;
	display:list-item !important;
	padding:0;
	font-size:10px;
}
.menu-list ul li a{
	font-size:11px;
	color:#666 !important;
	padding:1px 0;
}
.menu-list ul li:hover a{
	color:#F5AF02 !important;
}
.menu-list-all{
	color:#0072bc !important;
	font-size:11px !important;
	padding:2px 5px !important;
}
a.menu-list-all:hover{
	color:#000 !important;	
}
.menu-bottom{
	z-index:104;
	width:100%;
	background:#fff;
	background:rgba(255,255,255,0.7);
	height:37px;
	bottom:0;
	position:absolute;
}
.menu-bottom a{
	display:inline-block !important;
	margin:10px 0 0 28px;
	color:#0072bc !important;
	padding:0 !important;
	font-size:11px !important;
}
.menu-bottom a:hover{
	color:#000 !important;
}
.box-number{
	padding:0 0 4px 35px;
	margin:12px 0 0;
}
.box-number h2{
	font-size:11px;
	color:#666;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	padding:0 0 3px;
}
.box-number p{
	font-size:11px;
	color:#666;
}
.menu-link{
	padding:20px 0 0;
}
.menu-link a{
	display:block !important;
	margin:2px 0 0 15px;
	color:#0072bc !important;
	padding:0 !important;
	font-size:11px !important;
}
.menu-link a:hover{
	color:#000 !important;
}
.menu-logo{
	padding:15px 0 0 10px;
}
.menu-logo a{
	display:inline-block !important;
	padding:0 !important;
}
.menu-logo img{
	display:inline-block;
	margin:0 7px 0 0;
}
.dailydeals-ul{
	padding:8px 0 0 27px;
	width:240px;
}
.dailydeals-ul li{
	padding:0 0 2px;
	border-bottom:1px dotted #999;
}
.dailydeals-ul li:last-child{
	border-bottom:none;
}
.dailydeals-ul li a{
	color:#333 !important;
	font-weight:bold;
	font-size:13px;
	line-height:19px;
}
.dailydeals-ul li a span{
	font-weight:normal;
	display:block;
	color:#999;
}
.dailydeals-ul li:hover a{
	color:#F5AF02 !important;
}
a.dailydeals-more{
	color:#333 !important;
	font-size:13px !important;
	font-weight:bold !important;
	float:left;
	margin:233px 0 0 218px;
	width:98px;
	height:24px;
}
.antique-ul{
	padding:8px 0 0 27px;
	width:240px;
}
.antique-ul li{
	padding:0 0 2px;
	list-style:outside disc !important;
	color:#666;
	display:list-item !important;
	font-size:10px;
}
.antique-ul li:last-child{
	border-bottom:none;
}
.antique-ul li a{
	color:#333 !important;
	font-weight:bold;
	font-size:13px;
	line-height:19px;
}
.antique-ul li a span{
	font-weight:normal;
	display:block;
	color:#999;
}
.antique-ul li:hover a{
	color:#F5AF02 !important;
}
a.antique-more{
	color:#333 !important;
	font-size:13px !important;
	font-weight:bold !important;
	float:left;
	margin:233px 0 0 218px;
	width:98px;
	height:24px;
}